<?
###
#
# Configure MySQL database info here for Web app. 
# Look within asapd.pl for the telnet app MySQL config
#
# ASAP v0.0.1 - db.inc
#
# 06.01.07 Paul Venezia (pvenezia@pvenezia.net)
#
  @mysql_connect('localhost','asap','asap_pa$$');
  $err = mysql_error();
  if($err) {
    header("HTTP/1.0 500 Application Error");
    print "Error: ".$err."\n";
    exit;
  }
  mysql_select_db('asap');
?>
